<!--<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">-->
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">

<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
<head>
  <meta http-equiv="Content-Type" content="text/html; charset=UTF-8"/>

  
  <script src="../../../../clover.js" type="text/javascript"></script>
  <script src="../../../../sorttable.js" type="text/javascript"></script>

  <style type="text/css" media="screen">
      @import url('../../../../style.css');
      @import url('../../../../roundedcorners.css');
  </style>
<title> HttpCore 4.2.3 </title>      
</head>
  <body onload="showContent();">
    <div class="titleText">
      <a href="pkg-summary.html" target="classPane" title="org.apache.http.util">org.apache.http.util</a>
    </div>
    <div id="loading">Loading...</div>
    <div style="display:none;position:relative; height:20px" id="content">
        <div id="nav">
        <ul>
                        <li class="titleText selectable  active ">
                <a href="pkg-app.html">Classes</a>
            </li>
                        <li class="titleText selectable  inactive ">
                <a href="pkg-test.html">Tests</a>
            </li>
                        <li class="titleText selectable  inactive ">
                <a href="pkg-results.html">Results</a>
            </li>
                    </ul>
        </div>
    </div>
            <table class="barGraph" id="classlist"  cellspacing="0">

<tbody>
    <tr>
    <td class="sortable graphHeaderLeft tabPanel" onclick="ts_resortTable(this, 'alpha', 0);return false;">Class</td>
    <td class="sortable graphHeader tabPanel" onclick="ts_resortTable(this, 'number', 1);return false;">Coverage&nbsp;&nbsp;&nbsp;&nbsp;</td>
    </tr>
      <tr>
    <td><span class="sortValue">ByteArrayBuffer</span>
            <a class="classlist" target="classPane" href="ByteArrayBuffer.html#ByteArrayBuffer" title="org.apache.http.util.ByteArrayBuffer">ByteArrayBuffer</a>
        </td>
    <td valign="top">
        <span class="sortValue">0.9844961</span>
        <i>(98.4%)</i><br/>
    </td>
  </tr>
        <tr>
    <td><span class="sortValue">CharArrayBuffer</span>
            <a class="classlist" target="classPane" href="CharArrayBuffer.html#CharArrayBuffer" title="org.apache.http.util.CharArrayBuffer">CharArrayBuffer</a>
        </td>
    <td valign="top">
        <span class="sortValue">0.978022</span>
        <i>(97.8%)</i><br/>
    </td>
  </tr>
        <tr>
    <td><span class="sortValue">EncodingUtils</span>
            <a class="classlist" target="classPane" href="EncodingUtils.html#EncodingUtils" title="org.apache.http.util.EncodingUtils">EncodingUtils</a>
        </td>
    <td valign="top">
        <span class="sortValue">0.9433962</span>
        <i>(94.3%)</i><br/>
    </td>
  </tr>
        <tr>
    <td><span class="sortValue">EntityUtils</span>
            <a class="classlist" target="classPane" href="EntityUtils.html#EntityUtils" title="org.apache.http.util.EntityUtils">EntityUtils</a>
        </td>
    <td valign="top">
        <span class="sortValue">0.6535433</span>
        <i>(65.4%)</i><br/>
    </td>
  </tr>
        <tr>
    <td><span class="sortValue">ExceptionUtils</span>
            <a class="classlist" target="classPane" href="ExceptionUtils.html#ExceptionUtils" title="org.apache.http.util.ExceptionUtils">ExceptionUtils</a>
        </td>
    <td valign="top">
        <span class="sortValue">0.0</span>
        <i>(0%)</i><br/>
    </td>
  </tr>
        <tr>
    <td><span class="sortValue">LangUtils</span>
            <a class="classlist" target="classPane" href="LangUtils.html#LangUtils" title="org.apache.http.util.LangUtils">LangUtils</a>
        </td>
    <td valign="top">
        <span class="sortValue">0.9722222</span>
        <i>(97.2%)</i><br/>
    </td>
  </tr>
        <tr>
    <td><span class="sortValue">VersionInfo</span>
            <a class="classlist" target="classPane" href="VersionInfo.html#VersionInfo" title="org.apache.http.util.VersionInfo">VersionInfo</a>
        </td>
    <td valign="top">
        <span class="sortValue">0.0</span>
        <i>(0%)</i><br/>
    </td>
  </tr>
  </tbody>
</table> <!-- End table of tests -->      </body>
</html>